<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="button_margin_top">7dp</dimen>
    <dimen name="button_margin_sides">36dp</dimen>
    <dimen name="horizontal_layout_default_top_margin">8dp</dimen>
    <dimen name="bottom_margin">19dp</dimen>
    <dimen name="sides_margin">40dp</dimen>
    <dimen name="sides_margin_mid">20dp</dimen>
    <dimen name="show_scents_number_size">44dp</dimen>
    
    <dimen name="image_width">150dp</dimen>
    <dimen name="image_height">150dp</dimen>
    
    <dimen name="image_width_mid">60dp</dimen>
    <dimen name="image_height_mid">60dp</dimen>
    
    <dimen name="edit_column_width">665dp</dimen>    
    <dimen name="edit_image_width">200dp</dimen>
    <dimen name="edit_image_height">140dp</dimen>    
    <dimen name="edit_item_height">200dp</dimen>
    <dimen name="edit_separator_height">46dp</dimen>
    <dimen name="edit_caption_width">195dp</dimen>
    <dimen name="edit_button_width">105dp</dimen>
    <dimen name="edit_button_height">55dp</dimen>
    <dimen name="edit_item_main_block_height">153dp</dimen>
    <dimen name="edit_column_left_padding">25dp</dimen>
    
    <dimen name="settings_button_width">300dp</dimen>
    <dimen name="settings_button_height">225dp</dimen>
    <dimen name="settings_block_height">315dp</dimen>
    <dimen name="settings_row_width">700dp</dimen>
    <dimen name="settings_row_height">310dp</dimen>    
    
</resources>
